#wa-compsubpage-lldu6dj17i0rg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#053497;padding:0px 0px 0px 0px;}
#wa-compsubpage-lldu6dj17i0rg0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lldu6dj17i0rg0>.wa-container-vspacer {height:0px;}
#wa-comptext-jm8y6px972e7t4 {border-radius:10px 10px 10px 10px;border-width:2px 2px 2px 2px;border-style:solid; border-color:rgba(0,111,252,0.360784);padding:0px 30px 4px 30px;}
#wa-comptext-jmgipot590qlxs {background-color:rgba(255,255,255,0.219608);border-radius:10px 10px 10px 10px;border-width:2px 2px 2px 2px;border-style:solid; border-color:rgba(255,255,255,0.341176);padding:5px 5px 13px 5px;}
#wa-comptext-jmgjaai69m6byo {border-radius:10px 10px 10px 10px;border-width:2px 2px 2px 2px;border-style:solid; border-color:rgba(0,111,252,0.360784);padding:11px 15px 17px 15px;}
#wa-comptext-jmgjd5mp8hnrmo {background-color:rgba(255,255,255,0.219608);border-radius:10px 10px 10px 10px;border-width:2px 2px 2px 2px;border-style:solid; border-color:rgba(255,255,255,0.341176);padding:5px 5px 22px 5px;}
#wa-comptext-lldu7op484yxts {background-color:#e5f0ff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:60px 60px 60px 60px;}
#wa-comptext-lldvy49hc1a5ao {background-color:#004397;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lldu6dj18s4ex4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lldu6dj18s4ex4>.row>.clearfix {margin-bottom:0px;}
#wa-container-lldu6dj18s4ex4>.wa-container-vspacer {height:0px;}
#wa-container-lldu6dj18s526w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lldu6dj18s526w>.row>.clearfix {margin-bottom:0px;}
#wa-container-lldu6dj18s526w>.wa-container-vspacer {height:0px;}
#wa-container-lldub13d82j8jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lldub13d82j8jk>.row>.clearfix {margin-bottom:0px;}
#wa-container-lldub13d82j8jk>.wa-container-vspacer {height:0px;}
#wa-container-lldvb8u38wr1qw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lldvb8u38wr1qw>.row>.clearfix {margin-bottom:0px;}
#wa-container-lldvb8u38wr1qw>.wa-container-vspacer {height:0px;}
#wa-row-jm8y5xkp5q1x9c {margin:0px 0px;}
#wa-row-jm8y5xkp5q1x9c>div {padding: 0px 0px;}
#wa-row-jm8y6fpb5pu5iw {margin:0px 0px;}
#wa-row-jm8y6fpb5pu5iw>div {padding: 0px 0px;}
#wa-row-jmg4wjfg6mzzv4 {margin:0px 0px;}
#wa-row-jmg4wjfg6mzzv4>div {padding: 0px 0px;}
#wa-row-jmjhp6ar2xapz4>.wa-item-rowspacer {height:10px;}
#wa-row-lldu6dj17n0n0w {margin:0px 0px;}
#wa-row-lldu6dj17n0n0w>div {padding: 0px 0px;}
#wa-row-lldu6dj17n0n7c {margin:0px 0px;}
#wa-row-lldu6dj17n0n7c>div {padding: 0px 0px;}
#wa-row-lldu6dj17n0nqo {margin:0px 0px;}
#wa-row-lldu6dj17n0nqo>div {padding: 0px 0px;}
#wa-row-lldu6dj17n0nx4 {margin:0px 0px;}
#wa-row-lldu6dj17n0nx4>div {padding: 0px 0px;}
#wa-row-lldu6dj17n0otc {margin:0px 0px;}
#wa-row-lldu6dj17n0otc>div {padding: 0px 0px;}
#wa-row-lldu6dj17n0ozs {margin:0px 0px;}
#wa-row-lldu6dj17n0ozs>div {padding: 0px 0px;}
#wa-row-lldua8c57n0nk8 {margin:0px 0px;}
#wa-row-lldua8c57n0nk8>div {padding: 0px 0px;}
#wa-row-lldubcyr7n0xeo {margin:0px 0px;}
#wa-row-lldubcyr7n0xeo>div {padding: 0px 0px;}
#wa-row-lldubdzi6wrt1c {margin:0px 0px;}
#wa-row-lldubdzi6wrt1c>div {padding: 0px 0px;}
#wa-row-lldubfht7n0zww {margin:0px 0px;}
#wa-row-lldubfht7n0zww>div {padding: 0px 0px;}
#wa-row-llducqo37n1228 {margin:0px 0px;}
#wa-row-llducqo37n1228>div {padding: 0px 0px;}
#wa-row-llduw6078rdcgg {margin:0px 0px;}
#wa-row-llduw6078rdcgg>div {padding: 0px 0px;}
#wa-row-lldvb8u07ctpko {margin:0px 0px;}
#wa-row-lldvb8u07ctpko>div {padding: 0px 0px;}
#wa-sub-container-jml0y50dc8j5vk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(255,255,255,0.188235);padding:0px 0px 0px 0px;}
#wa-sub-container-jml0y50dc8j5vk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jml0y50dc8j5vk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jml0y50dc8j6q0 {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(255,255,255,0.180392);padding:0px 0px 0px 0px;}
#wa-sub-container-jml0y50dc8j6q0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jml0y50dc8j6q0>.wa-container-vspacer {height:0px;}
#wa-sub-container-lldu6dj18s4ftc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lldu6dj18s4ftc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lldu6dj18s4ftc>.wa-container-vspacer {height:0px;}
#wa-sub-container-lldua8c588zhxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lldua8c588zhxc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lldua8c588zhxc>.wa-container-vspacer {height:0px;}
#wa-sub-container-lldubcyr8prk94 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lldubcyr8prk94>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lldubcyr8prk94>.wa-container-vspacer {height:0px;}
#wa-sub-container-lldubfht8prpmg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lldubfht8prpmg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lldubfht8prpmg>.wa-container-vspacer {height:0px;}
#wa-sub-container-llducqo28pryko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llducqo28pryko>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llducqo28pryko>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jm8yab6n5zp6og] .dropdown-menu {background-color:rgba(3,52,151,0.701961);}
[id^=wa-compmenu-jm8yab6n5zp6og] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jm8yab6n5zp6og] .dropdown-menu > li > a:focus {background-color:#109efc;}
[id^=wa-compmenu-jm8yab6n5zp6og] .navbar-default {background-color:rgba(6,69,201,0.85098); border-color:rgba(255,255,255,0.270588); border-width:2px; border-radius:10px; min-height:63px;}
[id^=wa-compmenu-jm8yab6n5zp6og] .navbar-default .navbar-brand, [id^=wa-compmenu-jm8yab6n5zp6og].navbar-nav li a, [id^=wa-compmenu-jm8yab6n5zp6og] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jm8yab6n5zp6og] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jm8yab6n5zp6og] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Noto Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:20px; color:#ffffff;}
[id^=wa-compmenu-jm8yab6n5zp6og] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jm8yab6n5zp6og] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jm8yab6n5zp6og] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f9aa4e;}
[id^=wa-compmenu-jm8yab6n5zp6og] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jm8yab6n5zp6og] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jm8yab6n5zp6og] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jm8yab6n5zp6og] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jm8yab6n5zp6og] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jm8yab6n5zp6og] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jm8yab6n5zp6og] .navbar-default .navbar-nav > .open > a:focus {color:#f7a1e2; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jm8yab6n5zp6og] .navbar-default .navbar-toggle {background-color:#f89522 !important; border-color:#ffffff !important;}
[id^=wa-compmenu-jm8yab6n5zp6og] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-jm8yab6n5zp6og] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jm8yab6n5zp6og].navbar-default .navbar-toggle:hover {background-color:rgba(246,169,253,0.509804) !important;}
[id^=wa-compmenu-jm8yab6n5zp6og] .wa-srch-input {font-size:20px;}
[id^=wa-compmenu-jm8yab6n5zp6og].navbar-fixed-top .navbar {background-color:rgba(3,52,151,0.768627);}
@media (min-width: 768px){
#wa-row-jm8y5xkp5q1x9c {margin:0px 0px;}
#wa-row-jm8y5xkp5q1x9c>div {padding: 0px 0px;}
#wa-row-jm8y6fpb5pu5iw {margin:0px 0px;}
#wa-row-jm8y6fpb5pu5iw>div {padding: 0px 0px;}
#wa-row-jmg4wjfg6mzzv4 {margin:0px 0px;}
#wa-row-jmg4wjfg6mzzv4>div {padding: 0px 0px;}
#wa-row-lldu6dj17n0n0w {margin:0px 0px;}
#wa-row-lldu6dj17n0n0w>div {padding: 0px 0px;}
#wa-row-lldu6dj17n0n7c {margin:0px 0px;}
#wa-row-lldu6dj17n0n7c>div {padding: 0px 0px;}
#wa-row-lldu6dj17n0nqo {margin:0px 0px;}
#wa-row-lldu6dj17n0nqo>div {padding: 0px 0px;}
#wa-row-lldu6dj17n0nx4 {margin:0px 0px;}
#wa-row-lldu6dj17n0nx4>div {padding: 0px 0px;}
#wa-row-lldu6dj17n0otc {margin:0px 0px;}
#wa-row-lldu6dj17n0otc>div {padding: 0px 0px;}
#wa-row-lldu6dj17n0ozs {margin:0px 0px;}
#wa-row-lldu6dj17n0ozs>div {padding: 0px 0px;}
#wa-row-lldua8c57n0nk8 {margin:0px 0px;}
#wa-row-lldua8c57n0nk8>div {padding: 0px 0px;}
#wa-row-lldubcyr7n0xeo {margin:0px 0px;}
#wa-row-lldubcyr7n0xeo>div {padding: 0px 0px;}
#wa-row-lldubdzi6wrt1c {margin:0px 0px;}
#wa-row-lldubdzi6wrt1c>div {padding: 0px 0px;}
#wa-row-lldubfht7n0zww {margin:0px 0px;}
#wa-row-lldubfht7n0zww>div {padding: 0px 0px;}
#wa-row-llducqo37n1228 {margin:0px 0px;}
#wa-row-llducqo37n1228>div {padding: 0px 0px;}
#wa-row-llduw6078rdcgg {margin:0px 0px;}
#wa-row-llduw6078rdcgg>div {padding: 0px 0px;}
#wa-row-lldvb8u07ctpko {margin:0px 0px;}
#wa-row-lldvb8u07ctpko>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jm8y5xkp5q1x9c {margin:0px 0px;}
#wa-row-jm8y5xkp5q1x9c>div {padding: 0px 0px;}
#wa-row-jm8y6fpb5pu5iw {margin:0px 0px;}
#wa-row-jm8y6fpb5pu5iw>div {padding: 0px 0px;}
#wa-row-jmg4wjfg6mzzv4 {margin:0px 0px;}
#wa-row-jmg4wjfg6mzzv4>div {padding: 0px 0px;}
#wa-row-lldu6dj17n0n0w {margin:0px 0px;}
#wa-row-lldu6dj17n0n0w>div {padding: 0px 0px;}
#wa-row-lldu6dj17n0n7c {margin:0px 0px;}
#wa-row-lldu6dj17n0n7c>div {padding: 0px 0px;}
#wa-row-lldu6dj17n0nqo {margin:0px 0px;}
#wa-row-lldu6dj17n0nqo>div {padding: 0px 0px;}
#wa-row-lldu6dj17n0nx4 {margin:0px 0px;}
#wa-row-lldu6dj17n0nx4>div {padding: 0px 0px;}
#wa-row-lldu6dj17n0otc {margin:0px 0px;}
#wa-row-lldu6dj17n0otc>div {padding: 0px 0px;}
#wa-row-lldu6dj17n0ozs {margin:0px 0px;}
#wa-row-lldu6dj17n0ozs>div {padding: 0px 0px;}
#wa-row-lldua8c57n0nk8 {margin:0px 0px;}
#wa-row-lldua8c57n0nk8>div {padding: 0px 0px;}
#wa-row-lldubcyr7n0xeo {margin:0px 0px;}
#wa-row-lldubcyr7n0xeo>div {padding: 0px 0px;}
#wa-row-lldubdzi6wrt1c {margin:0px 0px;}
#wa-row-lldubdzi6wrt1c>div {padding: 0px 0px;}
#wa-row-lldubfht7n0zww {margin:0px 0px;}
#wa-row-lldubfht7n0zww>div {padding: 0px 0px;}
#wa-row-llducqo37n1228 {margin:0px 0px;}
#wa-row-llducqo37n1228>div {padding: 0px 0px;}
#wa-row-llduw6078rdcgg {margin:0px 0px;}
#wa-row-llduw6078rdcgg>div {padding: 0px 0px;}
#wa-row-lldvb8u07ctpko {margin:0px 0px;}
#wa-row-lldvb8u07ctpko>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jm8y5xkp5q1x9c {margin:0px 0px;}
#wa-row-jm8y5xkp5q1x9c>div {padding: 0px 0px;}
#wa-row-jm8y6fpb5pu5iw {margin:0px 0px;}
#wa-row-jm8y6fpb5pu5iw>div {padding: 0px 0px;}
#wa-row-jmg4wjfg6mzzv4 {margin:0px 0px;}
#wa-row-jmg4wjfg6mzzv4>div {padding: 0px 0px;}
#wa-row-lldu6dj17n0n0w {margin:0px 0px;}
#wa-row-lldu6dj17n0n0w>div {padding: 0px 0px;}
#wa-row-lldu6dj17n0n7c {margin:0px 0px;}
#wa-row-lldu6dj17n0n7c>div {padding: 0px 0px;}
#wa-row-lldu6dj17n0nqo {margin:0px 0px;}
#wa-row-lldu6dj17n0nqo>div {padding: 0px 0px;}
#wa-row-lldu6dj17n0nx4 {margin:0px 0px;}
#wa-row-lldu6dj17n0nx4>div {padding: 0px 0px;}
#wa-row-lldu6dj17n0otc {margin:0px 0px;}
#wa-row-lldu6dj17n0otc>div {padding: 0px 0px;}
#wa-row-lldu6dj17n0ozs {margin:0px 0px;}
#wa-row-lldu6dj17n0ozs>div {padding: 0px 0px;}
#wa-row-lldua8c57n0nk8 {margin:0px 0px;}
#wa-row-lldua8c57n0nk8>div {padding: 0px 0px;}
#wa-row-lldubcyr7n0xeo {margin:0px 0px;}
#wa-row-lldubcyr7n0xeo>div {padding: 0px 0px;}
#wa-row-lldubdzi6wrt1c {margin:0px 0px;}
#wa-row-lldubdzi6wrt1c>div {padding: 0px 0px;}
#wa-row-lldubfht7n0zww {margin:0px 0px;}
#wa-row-lldubfht7n0zww>div {padding: 0px 0px;}
#wa-row-llducqo37n1228 {margin:0px 0px;}
#wa-row-llducqo37n1228>div {padding: 0px 0px;}
#wa-row-llduw6078rdcgg {margin:0px 0px;}
#wa-row-llduw6078rdcgg>div {padding: 0px 0px;}
#wa-row-lldvb8u07ctpko {margin:0px 0px;}
#wa-row-lldvb8u07ctpko>div {padding: 0px 0px;}
}
